uuid: 773db8a8-d4de-4730-b144-c637fda57d78
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Utilisateurs
path: user
weight: 0
plugin: user_search
configuration: {  }
